Loading...
Searching...
No Matches
Dune::PromotionTraits< T1, T1 > Struct Template Reference
Common

`#include <dune/common/promotiontraits.hh>`

Inheritance diagram for Dune::PromotionTraits< T1, T1 >:

## Public Types

typedef T1 | PromotedType

## Member Typedef Documentation

## PromotedType

template<typename T1>

typedef T1 Dune::PromotionTraits< T1, T1 >::PromotedType

The documentation for this struct was generated from the following file:

- promotiontraits.hh